PKGCTL-REPO-SWITCH(1)

NUME
pkgctl-repo-switch - comută un depozit de pachete la o versiune specificată

SINOPSIS

pkgctl repo switch [OPȚIUNI] [VERSIUNE] [BAZĂ_PACHET]...

DESCRIERE

Comută depozitul sursă al unui pachet la o versiune, etichetă sau ramură specificată. Arborele de lucru și indexul sunt actualizate pentru a corespunde referinței specificate.

Dacă este specificat un identificator de versiune în formatul de versiune pacman, identificatorul respectiv este convertit automat în numele etichetei Git.

Directorul curent de lucru este utilizat dacă nu este specificat BAZĂ_PACHET.

OPȚIUNI

--discard-changes
    Continuă chiar dacă indexul sau arborele de lucru diferă de HEAD. Atât indexul, cât și arborele de lucru sunt restaurate pentru a corespunde țintei de comutare.

-f, --force
    Un alias pentru --discard-changes.

-h, --help
    Afișează mesajul de ajutor

PAGINA WEB PRINCIPALĂ

Vă rugăm să raportați erorile și solicitările de caracteristici în sistemul de urmărire a problemelor. Vă rugăm să faceți tot posibilul pentru a furniza un caz de testare reproductibil pentru erori.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.